package m05bBD;

/**
 * This class holds information about an order, 
 * which is stored in the database table <tt>m0528t00_numeraciones</tt>. 
 * The table <tt>m0528t00_seguros</tt> is defined in the database as follows:
 * <pre>
CREATE TABLE M0528T00 ( 
  COD_SEG_28		NUMBER (6)    NOT NULL, 
  CIA_28			VARCHAR2 (100),
  DIREC_28      	VARCHAR2 (100),
  TELEF_28      	VARCHAR2 (15),
  POLIZA_28      	VARCHAR2 (15),
  MODAL_28      	VARCHAR2 (5),
  PRIMARY KEY ( COD_SEG_28 ));
 * </pre>
 * This class follows the convention of a JavaBean.
 *
 */
public class m05bSeguro
    implements java.io.Serializable{

  private String seg_codigo    				= "0";
  private String seg_cia        			= "";
  private String seg_direccion				= "0";
  private String seg_telefono      			= "";
  private String seg_poliza        			= "";
  private String seg_modalidad				= "0";

  
  public String getSeg_codigo(){return seg_codigo;} 
  public void setSeg_codigo(String n){seg_codigo = n;}
  
  public String getSeg_cia(){return seg_cia;}  
  public void setSeg_cia(String n){seg_cia = n;}
  
  public String getSeg_direccion(){return seg_direccion;} 
  public void setSeg_direccion(String n){seg_direccion = n;}
  
  public String getSeg_telefono(){return seg_telefono;}  
  public void setSeg_telefono(String n){seg_telefono = n;}

  
  public String getSeg_poliza(){return seg_poliza;}  
  public void setSeg_poliza(String n){seg_poliza = n;}

    public String getSeg_modalidad(){return seg_modalidad;} 
  public void setSeg_modalidad(String n){seg_modalidad = n;}



  
  public String toString(){
    String s = "";
    s += "[Codigo seguro = " + seg_codigo + "]";    
    s += "[Cia seguro = " + seg_cia + "]";
    s += "[Direccion seguro = " + seg_direccion + "]";
    s += "[Telefono seguro = " + seg_telefono + "]";
    s += "[Poliza seguro = " + seg_poliza + "]";
    s += "[Modalidad seguro = " + seg_modalidad + "]";
    return s;
  }
 }